From: Eugeniy Meshcheryakov <eugen@debian.org>
Subject: Do not set LDFLAGS and CXXFLAGS in victor's Makefile
 Values from environment variables should be used instead. This
 allows to use noopt in DEB_BUILD_OPTIONS.
--- a/victor/vct/src/Makefile
+++ b/victor/vct/src/Makefile
@@ -108,19 +108,6 @@
 # Expected values of OPT set on make command line are "none", "1",
 # "2" or "3".
 
-OPT=2
-
-ifeq ($(OPT),none)
-  CXXFLAGS= -g -Wall
-else
-  CXXFLAGS= -g -Wall -O$(OPT)
-endif
-
-
-CPPFLAGS=
-
-LDFLAGS= -Wall
-
 ifdef STATIC_GMP_MAC
   LDLIBS= /usr/local/lib/libgmpxx.a /usr/local/lib/libgmp.a
 else
